function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "encrypted")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "strings")
    Results = new Array("admnAppA.html","admn065.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "enhancement")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "destination")
    Results = new Array("admn0412.html","admn0516.html","admn07.html");
  else if (ParamSearchWord == "flutter")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "proceed")
    Results = new Array("admn0413.html","admn0511.html");
  else if (ParamSearchWord == "nt")
    Results = new Array("admn0510.html","admn054.html","admn055.html");
  else if (ParamSearchWord == "rest")
    Results = new Array("admn0511.html","admn065.html","admn077.html");
  else if (ParamSearchWord == "exclude")
    Results = new Array("admn0511.html","admn056.html");
  else if (ParamSearchWord == "exclusion")
    Results = new Array("admn0511.html","admn056.html");
  else if (ParamSearchWord == "lease")
    Results = new Array("admn0511.html","admn0516.html","admn054.html","admn056.html","admn07.html");
  else if (ParamSearchWord == "completing")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "anyone")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "agchand")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "802")
    Results = new Array("admn048.html","admn073.html");
  else if (ParamSearchWord == "basis")
    Results = new Array("admn048.html","admn067.html","admn076.html");
  else if (ParamSearchWord == "51")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "renewal")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "zzz.zzz.zzz.zzz")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "ipadd")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "double-click")
    Results = new Array("admn055.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("admn062.html","admn073.html","admn079.html","admn012.html");
  else if (ParamSearchWord == "confirm")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "stack")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "ras")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "modification")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "pae")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "concatenation")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "auto-negotiate")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "9600")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admn0414.html","admn0510.html","admn0511.html","admn0514.html","admn0516.html","admn082.html","admn042.html","admn045.html","admn047.html","admn048.html","admn052.html","admn054.html","admn056.html","admn062.html","admn063.html","admn065.html","admn066.html","admn067.html","admn072.html","admn073.html","admn075.html","admn076.html","admn077.html","admn078.html","admn012.html","admn014.html","admn015.html","admn023.html","admn024.html","admn025.html","admn028.html","admn029.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "allow")
    Results = new Array("admn0311.html","admn082.html","admn063.html","admn067.html","admn073.html","admn024.html","admn029.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "critical")
    Results = new Array("admn0311.html","admn07.html");
  else if (ParamSearchWord == "in")
    Results = new Array("admn0312.html","admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admnAppB.html","admn0410.html","admn0412.html","admn0413.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0514.html","admn0515.html","admn0516.html","admn082.html","admn042.html","admn043.html","admn045.html","admn048.html","admn052.html","admn054.html","admn056.html","admn057.html","admn062.html","admn063.html","admn064.html","admn065.html","admn067.html","admn072.html","admn073.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn013.html","admn014.html","admn022.html","admn023.html","admn024.html","admn025.html","admn027.html","admn028.html","admn029.html","admn032.html","admn034.html","admn035.html","admn036.html","admn037.html","admn038.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == ".711")
    Results = new Array("admn0312.html","admnAppB2.html");
  else if (ParamSearchWord == "thereby")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "local")
    Results = new Array("admn0313.html","admn0315.html","admnAppA.html","admn0510.html","admn0515.html","admn0516.html","admnAppB3.html","admn048.html","admn056.html","admn066.html","admn067.html","admn076.html","admn077.html","admn012.html","admn014.html","admn023.html","admn024.html","admn01.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "string")
    Results = new Array("admn0315.html","admn0411.html","admn0510.html","admn0512.html","admn0516.html","admn054.html","admn057.html","admn065.html","admn075.html","admn038.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "integrity")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "subnetting")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "started")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "swap")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "appearances")
    Results = new Array("admn0412.html","admn042.html");
  else if (ParamSearchWord == "sets")
    Results = new Array("admn0413.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "245")
    Results = new Array("admn0414.html");
  else if (ParamSearchWord == "programs")
    Results = new Array("admn0510.html","admn0511.html","admn056.html");
  else if (ParamSearchWord == "reveal")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "write")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("admn0515.html","admn065.html","admn0710.html");
  else if (ParamSearchWord == "entire")
    Results = new Array("admn047.html","admn065.html","admn0710.html");
  else if (ParamSearchWord == "segment")
    Results = new Array("admn053.html");
  else if (ParamSearchWord == "52")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "fields")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "third")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "array")
    Results = new Array("admn057.html");
  else if (ParamSearchWord == "downloads")
    Results = new Array("admn062.html","admn014.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "attempt")
    Results = new Array("admn064.html","admn065.html","admn073.html","admn0710.html");
  else if (ParamSearchWord == "conditionals")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "untagged")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "non-password")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "int")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "aspects")
    Results = new Array("admn014.html");
  else if (ParamSearchWord == "accessed")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "problems")
    Results = new Array("admn0210.html","admn049.html","admn054.html");
  else if (ParamSearchWord == "contain")
    Results = new Array("admn0210.html","admn054.html","admn062.html","admn028.html","admn037.html","admn07.html");
  else if (ParamSearchWord == "extent")
    Results = new Array("admn0310.html");
  else if (ParamSearchWord == "three")
    Results = new Array("admn0311.html","admn0412.html","admn054.html","admn033.html");
  else if (ParamSearchWord == "sharing")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "second")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "ports")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "dirsrvr")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "resolution")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admn075.html");
  else if (ParamSearchWord == "procedures")
    Results = new Array("admn0315.html","admn0516.html","admn048.html","admn054.html","admn062.html","admn076.html","admn012.html","admn014.html","admn023.html","admn024.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "resource")
    Results = new Array("admnAppA.html","admnAppB.html","admn046.html");
  else if (ParamSearchWord == "well-defined")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "outgoing")
    Results = new Array("admnAppA.html","admn029.html");
  else if (ParamSearchWord == "nichols")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "confusing")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "mask")
    Results = new Array("admn0511.html","admn052.html","admn054.html","admn056.html","admn037.html");
  else if (ParamSearchWord == "device")
    Results = new Array("admn0511.html","admn049.html","admn054.html");
  else if (ParamSearchWord == "tlssrvr")
    Results = new Array("admn0514.html","admn054.html");
  else if (ParamSearchWord == "6.0")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "davlock")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "stream")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "specifications")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "earlier")
    Results = new Array("admn082.html","admn042.html","admn038.html");
  else if (ParamSearchWord == "input")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "addition")
    Results = new Array("admn052.html","admn079.html");
  else if (ParamSearchWord == "understand")
    Results = new Array("admn053.html","admn025.html");
  else if (ParamSearchWord == "characters")
    Results = new Array("admn054.html","admn037.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "customizing")
    Results = new Array("admn054.html","admn065.html","admn08.html");
  else if (ParamSearchWord == "receiving")
    Results = new Array("admn054.html","admn012.html");
  else if (ParamSearchWord == "53")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "dhcprequest")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "remain")
    Results = new Array("admn054.html","admn029.html");
  else if (ParamSearchWord == "9600option")
    Results = new Array("admn057.html");
  else if (ParamSearchWord == "quotation")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "trunk")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "ddd")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "optagchead")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "differ")
    Results = new Array("admn023.html");
  else if (ParamSearchWord == "0x000d")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "quality")
    Results = new Array("admn0210.html","admn0310.html","admn0312.html","admnAppA.html","admn0410.html","admn046.html","admn048.html","admn02.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admnAppB.html","admn0414.html","admn0415.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0514.html","admn0516.html","admn082.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn047.html","admn048.html","admn049.html","admn052.html","admn054.html","admn056.html","admn057.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn072.html","admn073.html","admn075.html","admn076.html","admn077.html","admn078.html","admn012.html","admn014.html","admn015.html","admn022.html","admn023.html","admn024.html","admn025.html","admn027.html","admn028.html","admn029.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "vlan")
    Results = new Array("admn0311.html","admnAppA.html","admn0516.html","admn048.html","admn066.html","admn072.html","admn073.html","admn074.html","admn022.html","admn039.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "dns")
    Results = new Array("admn0313.html","admnAppA.html","admnAppB.html","admn052.html","admn054.html","admn066.html","admn075.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "ones")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "effective")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "functions")
    Results = new Array("admnAppA.html","admn014.html","admn033.html","admn036.html");
  else if (ParamSearchWord == "request")
    Results = new Array("admnAppA.html","admn054.html","admn078.html");
  else if (ParamSearchWord == "pstn")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "facilities")
    Results = new Array("admnAppB.html","admn08.html");
  else if (ParamSearchWord == "smiv2")
    Results = new Array("admnAppB.html","admn038.html");
  else if (ParamSearchWord == "yes")
    Results = new Array("admn0412.html","admn0413.html","admn044.html","admn07.html");
  else if (ParamSearchWord == "small")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "activated")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "store")
    Results = new Array("admn0514.html","admn012.html");
  else if (ParamSearchWord == "recent")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "agchead")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "appstat")
    Results = new Array("admn0516.html","admn082.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "syslog")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "pertinent")
    Results = new Array("admn043.html");
  else if (ParamSearchWord == "selected")
    Results = new Array("admn045.html","admn07.html");
  else if (ParamSearchWord == "unassigned")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "accepted")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "unexpected")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "enclose")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "auto")
    Results = new Array("admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "allowing")
    Results = new Array("admn073.html");

  return Results;
}
